Isotropix Forums

trying to install the PLE version, but...

General Discussion about Isotropix and CG related topics

trying to install the PLE version, but...

Unread postby idgeek » Mon Mar 11, 2019 5:55 pm

hello!

I'm trying to install the PLE 4.0 version. I've checked I've installed the Python 2.7.15

when Clarrise is launched, I get a Problem event name of BEX 64 with fault module name of ix_gui.dll

I'm running on Windows 7 AMD Ryzen 1700X.

thanks in advance
idgeek
 
Posts: 3
Joined: Thu Oct 04, 2018 2:34 am

Re: trying to install the PLE version, but...

Unread postby dboude » Mon Mar 11, 2019 6:11 pm

Hi,

Are you installing the 4.0 SP1 version ? Can you give us more info about your hardware, please.

Cheers ;)
Démian
Isotropix
Technical Artist - Clarisse Specialist
User avatar
dboude
 
Posts: 881
Joined: Mon Jul 03, 2017 10:51 am

Re: trying to install the PLE version, but...

Unread postby idgeek » Fri Mar 15, 2019 8:58 am

Thanks for the reply!

Yes, I'm trying to install the latest version.

here is my system:

AMD Ryzen 7 1700X
Gigabyte AB350M-Gaming 3-CF
Nvidia GeGorce GTX 1060 6GB
Samsung DDR4-2400 40GB
Windows 7 Ultimate K
idgeek
 
Posts: 3
Joined: Thu Oct 04, 2018 2:34 am

Re: trying to install the PLE version, but...

Unread postby anemoff » Mon Mar 18, 2019 11:18 am

Hi,

Are your drivers up to date, especially the GPU drivers? (this is a quite common issue too)

We don't remind seeing the error "BEX64" for Clarisse, but it seems to affect various applications and even games.
Based on internet results, a possible solution is to disable Data Execution Prevention for the crashing program, in this case, Clarisse.
Here is how: https://www.online-tech-tips.com/window ... p-windows/

You might also want to check out this similar issue:
https://answers.microsoft.com/en-us/win ... fc6?auth=1

If this does not work, please report a bug in the Bug Tracker and give as many details as possible so that we can help you further.

Regards,
Anthony Nemoff
Isotropix
R&D Engineer
User avatar
anemoff
 
Posts: 125
Joined: Wed Jan 13, 2016 10:10 am

Re: trying to install the PLE version, but...

Unread postby idgeek » Mon Mar 18, 2019 12:06 pm

thanks for the insight!

I'll try these and let you know.
idgeek
 
Posts: 3
Joined: Thu Oct 04, 2018 2:34 am


Return to General Discussion